/* CSS Document */
/*
colors
#fdfcfb - white
light yellow - f4e390
bright yellow - ffcf06
dark yellow - d5a00f
brown - a26624
orange - df771c
light green - #6a8a22
dark green - 4A6118 --
blue - 71a0cb
purple - 726d9f

black text - 040000

*/
body, h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat', sans-serif;
}
p {
  text-align: justify;
}
.pagetitle {
  background-color: #E0E0E0;
  margin-bottom: 20px;
}
.webform label, form label {
  width: 100%;
  text-align: left;
  font-size: 12px;
}
form table {
  margin-bottom: 0;
}
table.webform td {
  padding:0;
}
.white-text {
  color:white;
}


/* anchor links */
:target:before {
  content: "";
  display: block;
  height: 129px; /* fixed header height*/
  margin: -129px 0 0; /* negative fixed header height */
}
/* main navigation */
.sticky, #main-nav .top-bar, #utility {
  z-index: 50;
}

#search-dropdown {
  padding:0;
  background-color: transparent;
  border:none;
}
#search-dropdown .input-group {
  margin-bottom: 0;
  margin-top: 53px;
}

#utility-menu {
  background-color: #383838;
  color: white;
}
#main-nav {
  background-color: #6a8a22;
}
#responsive-menu {
  padding-top: 10px;
}
.submenu-top {
  margin-top: 12px;
}
#main-menu .submenu a {
  color: white;
  text-shadow: none;
}
#main-menu .first-sub a {
  background-color: #6a8a22;
  color: white;
}
#main-menu .first-sub a:hover {
  background-color: #4A6118;
}
.alert-ticker {
  padding-top: 12px;
  color: red;
  font-weight: bold;
}
.top-bar, .top-bar ul {
  background-color: rgba(0,0,0,0.00);
}
.top-bar {
  padding: 0;
}

@media screen and (max-width: 39.9375em) {
.top-bar a {
/*background-color:white;*/
}
}
.top-bar .is-dropdown-submenu-parent a, .top-bar .is-drilldown-submenu-parent a {
  color: white;
}
.top-bar ul ul {
  background-color: #6a8a22;
}
.top-bar .is-dropdown-submenu a {
  color: black;
  background-color: #E8E8E8;
  text-shadow: none;
}
.top-bar-section .has-dropdown > a:after {
  border-color: #FFFFFF rgba(0, 0, 0, 0) rgba(0, 0, 0, 0);
}
.is-dropdown-submenu {
  min-width: 250px;
}
/* footer*/
.footer-background {
  min-height: 200px;
}
footer a, footer h3 {
  color: white;
}
/* Medium and up */
@media screen and (min-width: 60em) {
#footer-social {
  margin-top: 140px;
}
}
#assoc {
  margin-top: 10px;
}
.iconstyle {
  color: white;
  font-size: 30px;
}

/* home page */

@media screen and (max-width: 59.9375em) {
  .mission {
  background-position: top; background-image: url(/images/ui/mission-orange-sm.jpg); background-repeat: no-repeat;
  }
}
@media screen and (min-width: 60em) {
  .mission {
  background-position: top; background-image: url(/images/ui/mission-orange.jpg); background-repeat: no-repeat;
  }
  }
/* Small only */
@media screen and (max-width: 59.9375em) {

  #tagline h1.title {
    font-size: 2.4rem;
  }
  #tagline h2.subtitle {
    font-size: 2rem;
  }
  #tagline {
  padding-top: 100px;
  padding-left: 20px;
  padding-bottom: 300px;
}
  .departments {
    text-align: center;
  }
}
/* Medium and up */
@media screen and (min-width: 60em) {

#tagline {
  padding-top: 400px;
  padding-left: 40px;
}
  #tagline .title {
   font-size: 4.8rem;
}
  #tagline .subtitle {
    font-size: 2.8rem;
  }
}
#tagline .title {
  color: #fdfcfb;
  font-weight: bold;
  
  margin-bottom: 0;
}
#tagline .subtitle {
  color: #fdfcfb;
  font-weight: normal;
  font-size: 2.8rem;
  font-family: 'Montserrat', cursive;
  margin-bottom: 60px;
  line-height: 2.8rem;
}
.home-buttons {
  margin-top: 20px;
}
.home-buttons a {
  padding: 20px;
  text-transform: uppercase;
  font-weight: bold;
}
.home-button-1 {
  background-image: url(/images/ui/button-giraffe.jpg);
  background-position: top center;
}
.home-button-2 {
  background-image: url(/images/ui/button-zebra.jpg);
  background-position: top center;
}
.home-button-3 {
  background-image: url(/images/ui/button-cheetah.jpg);
  background-position: top center;
}
.home-button-4 {
  background-image: url(/images/ui/button-snake.jpg);
  background-position: top center;
}
.today tr {
  background-color: #f5efea;
}
.departments {
  margin-bottom: 60px;
}
.departments .column {
   background-color: white;
}
.departments h4 {
  text-transform: uppercase;
  font-weight: bold;
  margin-top: 8px;
}
.departments p {
  font-size: 12px;
  text-align: left;
}
.feature-frame, .departments .column {
  box-shadow: 3px 3px 5px grey;
}
.mission {
  min-height: 400px;
}


/* other pages specific styles */

.support-donate {
  background-color: #7ecdc3;
}
.support-smile {
  background-color: #e0e0e0;
}

/* animal */
.animal-menu ul.submenu>li>a {
  padding: 0.3rem 1rem;
}
.animals-icons>li>a {
  padding: 0.7rem 0.5rem;
}
/* hide nav loading */
.no-js .top-bar {
  display: none;
}

@media screen and (min-width: 50rem) {
.no-js .top-bar {
  display: block;
}
.no-js .title-bar {
  display: none;
}
}
.th {
  border: solid 4px #FFFFFF;
  box-shadow: 0 0 0 1px rgba(0, 0, 0, 0.2);
  display: inline-block;
  line-height: 0;
  max-width: 100%;
  transition: all 200ms ease-out;
}
